[Pkg-javascript-devel] node-lowercase-keys 1.0.0-2 MIGRATED to testing

2017-12-15 Thread Debian testing watch
FYI: The status of the node-lowercase-keys source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 1.0.0-2 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times

[Pkg-javascript-devel] node-duplexer3 0.1.4-2 MIGRATED to testing

2017-12-15 Thread Debian testing watch
FYI: The status of the node-duplexer3 source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 0.1.4-2 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day

[Pkg-javascript-devel] node-timed-out 4.0.1-1 MIGRATED to testing

2017-12-15 Thread Debian testing watch
FYI: The status of the node-timed-out source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 4.0.1-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day

[Pkg-javascript-devel] node-which-module 2.0.0-1 MIGRATED to testing

2017-12-15 Thread Debian testing watch
FYI: The status of the node-which-module source package in Debian's testing distribution has changed. Previous version: 1.0.0-1 Current version: 2.0.0-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] Processing of node-postcss-value-parser_3.3.0-2_amd64.changes

2017-12-15 Thread Debian FTP Masters
node-postcss-value-parser_3.3.0-2_amd64.changes uploaded successfully to localhost along with the files: node-postcss-value-parser_3.3.0-2.dsc node-postcss-value-parser_3.3.0.orig.tar.gz node-postcss-value-parser_3.3.0-2.debian.tar.xz node-postcss-value-parser_3.3.0-2_all.deb

[Pkg-javascript-devel] node-postcss-value-parser_3.3.0-2_amd64.changes is NEW

2017-12-15 Thread Debian FTP Masters
binary:node-postcss-value-parser is NEW. binary:node-postcss-value-parser is NEW. source:node-postcss-value-parser is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and

[Pkg-javascript-devel] Processing of node-simple-swizzle_0.2.2-2_source.changes

2017-12-15 Thread Debian FTP Masters
node-simple-swizzle_0.2.2-2_source.changes uploaded successfully to localhost along with the files: node-simple-swizzle_0.2.2-2.dsc node-simple-swizzle_0.2.2-2.debian.tar.xz node-simple-swizzle_0.2.2-2_source.buildinfo Greetings, Your Debian queue daemon (running on host

[Pkg-javascript-devel] Bug#884477: marked as done (node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish')

2017-12-15 Thread Debian Bug Tracking System
Your message dated Sat, 16 Dec 2017 06:19:14 + with message-id and subject line Bug#884477: fixed in node-simple-swizzle 0.2.2-2 has caused the Debian Bug report #884477, regarding node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish' to be

[Pkg-javascript-devel] node-acorn-dynamic-import is marked for autoremoval from testing

2017-12-15 Thread Debian testing autoremoval watch
node-acorn-dynamic-import 2.0.2-3 is marked for autoremoval from testing on 2017-12-25 It (build-)depends on packages with these RC bugs: 874420: node-babel-cli: /usr/bin/babel is already provided by openbabel 877220: node-babel: B-D npm not available in testing -- Pkg-javascript-devel

[Pkg-javascript-devel] node-simple-swizzle_0.2.2-2_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Sat, 16 Dec 2017 11:08:29 +0530 Source: node-simple-swizzle Binary: node-simple-swizzle Architecture: source Version: 0.2.2-2 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-regenerator-transform is marked for autoremoval from testing

2017-12-15 Thread Debian testing autoremoval watch
node-regenerator-transform 0.9.8-2 is marked for autoremoval from testing on 2017-11-23 It (build-)depends on packages with these RC bugs: 874420: node-babel-cli: /usr/bin/babel is already provided by openbabel 877220: node-babel: B-D npm not available in testing -- Pkg-javascript-devel

[Pkg-javascript-devel] node-rollup-plugin-commonjs is marked for autoremoval from testing

2017-12-15 Thread Debian testing autoremoval watch
node-rollup-plugin-commonjs 8.2.4-3 is marked for autoremoval from testing on 2018-01-14 It (build-)depends on packages with these RC bugs: 874420: node-babel-cli: /usr/bin/babel is already provided by openbabel 877220: node-babel: B-D npm not available in testing -- Pkg-javascript-devel

[Pkg-javascript-devel] Processing of node-postcss-merge-idents_2.1.7-1_amd64.changes

2017-12-15 Thread Debian FTP Masters
node-postcss-merge-idents_2.1.7-1_amd64.changes uploaded successfully to localhost along with the files: node-postcss-merge-idents_2.1.7-1.dsc node-postcss-merge-idents_2.1.7.orig.tar.gz node-postcss-merge-idents_2.1.7-1.debian.tar.xz node-postcss-merge-idents_2.1.7-1_all.deb

Re: [Pkg-javascript-devel] node-vendors_1.0.1-1_amd64.changes REJECTED

2017-12-15 Thread Pirate Praveen
On 12/14/2017 03:30 AM, Thorsten Alteholz wrote: > > Hi, > > one of our trainess looked at you package and found: > * no code included, just a 10 lines json file > * no description, just a verbatim copy out of the readme > > Please reconsider whether such a package is needed. This module is

[Pkg-javascript-devel] node-browserify-zlib_0.2.0+20170820git8b3f0a862f6b+dfsg-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 15 Dec 2017 12:40:48 +0100 Source: node-browserify-zlib Binary: node-browserify-zlib Architecture: source Version: 0.2.0+20170820git8b3f0a862f6b+dfsg-1 Distribution: unstable Urgency: medium Maintainer: Debian

[Pkg-javascript-devel] Processing of node-browserify-zlib_0.2.0+20170820git8b3f0a862f6b+dfsg-1_source.changes

2017-12-15 Thread Debian FTP Masters
node-browserify-zlib_0.2.0+20170820git8b3f0a862f6b+dfsg-1_source.changes uploaded successfully to localhost along with the files: node-browserify-zlib_0.2.0+20170820git8b3f0a862f6b+dfsg-1.dsc node-browserify-zlib_0.2.0+20170820git8b3f0a862f6b+dfsg.orig.tar.xz

[Pkg-javascript-devel] Processing of libjs-jquery-colorpicker_1.2.14-1_source.changes

2017-12-15 Thread Debian FTP Masters
libjs-jquery-colorpicker_1.2.14-1_source.changes uploaded successfully to localhost along with the files: libjs-jquery-colorpicker_1.2.14-1.dsc libjs-jquery-colorpicker_1.2.14.orig.tar.gz libjs-jquery-colorpicker_1.2.14-1.debian.tar.xz Greetings, Your Debian queue daemon (running

[Pkg-javascript-devel] node-postcss-merge-idents_2.1.7-1_amd64.changes is NEW

2017-12-15 Thread Debian FTP Masters
binary:node-postcss-merge-idents is NEW. binary:node-postcss-merge-idents is NEW. source:node-postcss-merge-idents is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and

[Pkg-javascript-devel] Processed: fixed 875301 in node-acorn-dynamic-import/2.0.2-3

2017-12-15 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > fixed 875301 node-acorn-dynamic-import/2.0.2-3 Bug #875301 [src:node-acorn-dynamic-import] FTBFS: uses npm to download from the network during the build Marked as fixed in versions node-acorn-dynamic-import/2.0.2-3. > thanks Stopping processing

[Pkg-javascript-devel] Processing of node-insert-module-globals_7.0.1-1_amd64.changes

2017-12-15 Thread Debian FTP Masters
node-insert-module-globals_7.0.1-1_amd64.changes uploaded successfully to localhost along with the files: node-insert-module-globals_7.0.1-1.dsc node-insert-module-globals_7.0.1.orig.tar.gz node-insert-module-globals_7.0.1-1.debian.tar.xz node-insert-module-globals_7.0.1-1_all.deb

[Pkg-javascript-devel] node-insert-module-globals_7.0.1-1_amd64.changes is NEW

2017-12-15 Thread Debian FTP Masters
binary:node-insert-module-globals is NEW. binary:node-insert-module-globals is NEW. source:node-insert-module-globals is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and

[Pkg-javascript-devel] node-caniuse-api_2.0.0-1_amd64.changes is NEW

2017-12-15 Thread Debian FTP Masters
binary:node-caniuse-api is NEW. binary:node-caniuse-api is NEW. source:node-caniuse-api is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so

[Pkg-javascript-devel] Processing of node-caniuse-api_2.0.0-1_amd64.changes

2017-12-15 Thread Debian FTP Masters
node-caniuse-api_2.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-caniuse-api_2.0.0-1.dsc node-caniuse-api_2.0.0.orig.tar.gz node-caniuse-api_2.0.0-1.debian.tar.xz node-caniuse-api_2.0.0-1_all.deb node-caniuse-api_2.0.0-1_amd64.buildinfo Greetings,

[Pkg-javascript-devel] Processed: closing 875301

2017-12-15 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > close 875301 Bug #875301 [src:node-acorn-dynamic-import] FTBFS: uses npm to download from the network during the build Marked Bug as done > thanks Stopping processing here. Please contact me if you need assistance. -- 875301:

[Pkg-javascript-devel] jquery-tablesorter_2.29.2+dfsg1-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 15 Dec 2017 15:11:28 +0100 Source: jquery-tablesorter Binary: libjs-jquery-tablesorter Architecture: source Version: 1:2.29.2+dfsg1-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript

[Pkg-javascript-devel] libjs-jquery-colorpicker_1.2.14-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 15 Dec 2017 14:38:44 +0100 Source: libjs-jquery-colorpicker Binary: libjs-jquery-colorpicker Architecture: source Version: 1.2.14-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Processing of jquery-tablesorter_2.29.2+dfsg1-1_source.changes

2017-12-15 Thread Debian FTP Masters
jquery-tablesorter_2.29.2+dfsg1-1_source.changes uploaded successfully to localhost along with the files: jquery-tablesorter_2.29.2+dfsg1-1.dsc jquery-tablesorter_2.29.2+dfsg1.orig.tar.gz jquery-tablesorter_2.29.2+dfsg1-1.debian.tar.xz Greetings, Your Debian queue daemon (running

[Pkg-javascript-devel] libjs-sifter.js_0.5.3+dfsg-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 08 Dec 2017 21:35:53 -0500 Source: libjs-sifter.js Binary: libjs-sifter.js Architecture: source Version: 0.5.3+dfsg-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-is-glob_4.0.0-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Sun, 22 Oct 2017 10:27:15 +0530 Source: node-is-glob Binary: node-is-glob Architecture: source Version: 4.0.0-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Bug#884477: node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish'

2017-12-15 Thread Adrian Bunk
Source: node-simple-swizzle Version: 0.2.2-1 Severity: serious Some recent change in unstable makes node-simple-swizzle FTBFS: https://tests.reproducible-builds.org/debian/history/node-simple-swizzle.html https://tests.reproducible-builds.org/debian/rb-pkg/unstable/amd64/node-simple-swizzle.html

[Pkg-javascript-devel] Processing of node-is-glob_4.0.0-1_source.changes

2017-12-15 Thread Debian FTP Masters
node-is-glob_4.0.0-1_source.changes uploaded successfully to localhost along with the files: node-is-glob_4.0.0-1.dsc node-is-glob_4.0.0.orig.tar.gz node-is-glob_4.0.0-1.debian.tar.xz node-is-glob_4.0.0-1_source.buildinfo Greetings, Your Debian queue daemon (running on host

Re: [Pkg-javascript-devel] ITP: node-copy-webpack-plugin -- Copy files and directories in webpack

2017-12-15 Thread Pirate Praveen
On Sun, 22 Oct 2017 10:09:14 +0530 Pirate Praveen wrote: > * Package name: node-copy-webpack-plugin > Version : 4.2.0 > Upstream Author : Len Boyette > * URL : https://github.com/webpack-contrib/copy-webpack-plugin > * License : Expat >

[Pkg-javascript-devel] Processed: Re: node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish'

2017-12-15 Thread Debian Bug Tracking System
Processing control commands: > tags -1 patch Bug #884477 [src:node-simple-swizzle] node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish' Added tag(s) patch. -- 884477: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=884477 Debian Bug Tracking System Contact ow...@bugs.debian.org

[Pkg-javascript-devel] Bug#884477: node-simple-swizzle FTBFS: Error: Cannot find module 'is-arrayish'

2017-12-15 Thread Juhani Numminen
Control: tags -1 patch On Fri, 15 Dec 2017 19:04:29 +0200 Adrian Bunk wrote: > Source: node-simple-swizzle > Version: 0.2.2-1 > Severity: serious > > Some recent change in unstable makes node-simple-swizzle FTBFS: > >

[Pkg-javascript-devel] node-grunt-replace_1.0.1-2_amd64.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 15 Dec 2017 20:57:58 +0100 Source: node-grunt-replace Binary: node-grunt-replace Architecture: source all Version: 1.0.1-2 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Processing of libjs-jquery-stupidtable_1.1.3+dfsg-1_source.changes

2017-12-15 Thread Debian FTP Masters
libjs-jquery-stupidtable_1.1.3+dfsg-1_source.changes uploaded successfully to localhost along with the files: libjs-jquery-stupidtable_1.1.3+dfsg-1.dsc libjs-jquery-stupidtable_1.1.3+dfsg.orig.tar.gz libjs-jquery-stupidtable_1.1.3+dfsg-1.debian.tar.xz

[Pkg-javascript-devel] libjs-jquery-stupidtable_1.1.3+dfsg-1_source.changes ACCEPTED into unstable

2017-12-15 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 08 Dec 2017 21:27:26 -0500 Source: libjs-jquery-stupidtable Binary: libjs-jquery-stupidtable Architecture: source Version: 1.1.3+dfsg-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript

[Pkg-javascript-devel] Processing of libjs-sifter.js_0.5.3+dfsg-1_source.changes

2017-12-15 Thread Debian FTP Masters
libjs-sifter.js_0.5.3+dfsg-1_source.changes uploaded successfully to localhost along with the files: libjs-sifter.js_0.5.3+dfsg-1.dsc libjs-sifter.js_0.5.3+dfsg.orig.tar.gz libjs-sifter.js_0.5.3+dfsg-1.debian.tar.xz libjs-sifter.js_0.5.3+dfsg-1_amd64.buildinfo Greetings, Your

[Pkg-javascript-devel] Processing of node-grunt-replace_1.0.1-2_amd64.changes

2017-12-15 Thread Debian FTP Masters
node-grunt-replace_1.0.1-2_amd64.changes uploaded successfully to localhost along with the files: node-grunt-replace_1.0.1-2.dsc node-grunt-replace_1.0.1-2.debian.tar.xz node-grunt-replace_1.0.1-2_all.deb node-grunt-replace_1.0.1-2_amd64.buildinfo Greetings, Your Debian queue